1. The bot currently doesn't work with version 3.1 of the TS client. Please downgrade to an older version. Read this for more information on how to downgrade.

On Windows I get the following error: Error spawning instancefork/exec... WTF?

Most people who see this error have the compatibility mode enabled for either the bot or the TS3 client. Please disable the compatibility mode and try again.
Category:
Installation
Published:
Oct 19, 2016
Page Views:
317
FAQ Manager ©2017 Iversia from RPGfix.